
@import url('hdFonts.css');
.ds-hd-bg-gradient{background: rgb(60,145,255);background: transparent linear-gradient(90deg, #5F1EBE 0%, #2874F0 67%, #0F5FDC 100%) 0% 0% no-repeat padding-box;}
.navbar-collapse{position: relative;}
.ds-hd-nav {padding: 4px 10px 4px 20px; min-width: 1200px;
}
.ds-hd-left{
  display: flex;
  align-items: center;
}
.ds-hd-nav .container-fluid{
  padding:0px
}
.ds-hd-nav .navbar-brand{
    position: relative;
    margin-right: 0px;
    padding-top: 0px;
}
.navbar-light .navbar-toggler {
  color: #fff;
  border-color: transparent;
}
.navbar-light .navbar-toggler-icon {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}
.ds-hd-nav .ds-hd-brand-app {
  color: #fff;
  font-size: 24px;
  font-family: 'hcltech_roobertmedium', Arial;
  display: inline-block;
  margin-left: 16px;
  line-height: inherit;
  white-space: nowrap;
  padding: 2px 15px;
  text-decoration: none;
  border-left: 0.5px solid rgba(255, 255, 255, 0.6);
}
.ds-hd-nav .navbar-nav{
    align-items: center;
}
.ds-hd-nav .navbar-nav .nav-link {
    color:#fff;
}

.ds-hd-righ .nav-item .nav-link{
    font-size: 21px;
}
.ds-hd-righ .ds-hd-item .nav-link {
    font-size: 21px;
  
}
.ds-hd-righ .ds-hd-item{
    height: 48px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    padding-top: 3px;
}
.ds-hd-righ .nav-item:hover{
  background-color: #fff3;
}
.navbar-light .navbar-nav .show > .nav-link{
    color:#fff;
}
.ds-hd-nav .btn:focus{
  outline: 5px auto -webkit-focus-ring-color;
}
.ds-hd-nav .navbar-nav .show > .ds-hd-item .nav-link{
    background-color: #fff3;
}
.nav-item.show{
    background-color: #fff3;
}
.dropdown-menu ul{
    margin: 0px;
    padding: 0px;
}
.dropdown-menu ul li{
    list-style-type: none;
    display: contents;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
     color: #fff;
}
.ds-hd-profile-btn{
    display: flex;
}
.ds-hd-nav .ds-hd-userId{
    font-size: 14px;
    font-family: 'hcltech_roobertmedium', Arial;
    text-align: right;
}
.ds-hd-nav .ds-hd-userRole{
    font-size: 12px;
    font-family: 'hcltech_roobertregular', Arial;
    text-align: right;
}
.ds-hd-nav .userName {
    font-size: 14px;
    font-family: 'hcltech_roobertmedium', Arial;
    width: 38px;
    height: 38px;
    background-color: #fff3;
    display: flex;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
}
.ds-hd-nav .nav-link {
    display: block;
    padding: 0.1rem 1rem;
}
.nav-item.ds-hd-profile-item{
    position: unset;
    margin-left: 22px;
    position: relative;
    height: 48px;
    padding-right: 0px !important;
    display: flex;
    align-items: center;
    border-radius: 4px;
}
/* .ds-hd-nav .dropup, .dropdown {
  position: unset;
} */
.nav-item.ds-hd-profile-item::before{
  display: inline-block;
  position: absolute;
  content: '';
  width: 1px;
  height: 80%;
  top: 5px;
  left: -12px;
  background-color: #fff6;
}
.link-arrow{
  transition: 0.3s all ease;
  font-size: 12px !important;
  visibility:hidden;
  color: #5F1EBE !important;
  margin-top: 2px;
}
.dropdown-item:hover .link-arrow,
.dropdown-item.active .link-arrow,
.dropdown-item:focus .link-arrow
{
  margin-left: 8px;
  visibility: visible;
}
.ds-hd-favDropdown .dropdown-item:focus span,
.ds-hd-favDropdown .dropdown-item:hover span{
  color: #5F1EBE;
}
.ds-hd-nav .dropdown-menu {
  position: absolute;
  top: 108%;
  left: auto;
  right: -10px;
  min-width: 380px;
  margin: 0px;
  border: 0px;
  padding: 8px;
  border-radius: 0px 0px 8px 8px;
  box-shadow: 0px 3px 6px #00000029;
  max-height: calc(100vh - 100px);
  overflow: overlay;
}

.ds-hd-menuCard{
    background-color: #F5F8FD;
    border-radius: 4px;
    padding:10px;
    margin-bottom: 8px;
}
.dropdown-menu h6{
    font-size: 16px;
    font-family: 'hcltech_roobertsemibold', Arial;
    color: #000000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 10px;
}
.ds-hd-menuCard h6{
  margin: 0px;
}

.ds-hd-menuCard p{
    font-size: 14px;
    font-family: 'hcltech_roobertregular', Arial;
    color: #000000;
    padding: 0px;
    margin: 0px;
}
.ds-hd-menuCard p span:first-child{
    margin-right: 16px;
    position: relative;
}
.ds-hd-menuCard p span:first-child::before{
    display: inline-block;
    position: absolute;
    content: '';
    width: 1px;
    top: 0px;
    height: 100%;
    right: -11px;
    background-color: #6C7882;
}
.dropdown-divider {
    height: 0;
    margin: 0.5rem 0;
    overflow: hidden;
    border-top: 1px solid #A5AFBE;
    border-radius: 4px;
}
.ds-hd-logOutBtn {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 0px;
    font-size: 16px;
    padding: 8px 10px;
    font-family: 'hcltech_roobertmedium', Arial;
    background-color: transparent;
    cursor: pointer;
    color: #000000;
    border-radius: 4px;
}
.ds-hd-logOutBtn:hover,
.ds-hd-logOutBtn:focus {
  background-color: #F5F8FD;
  color: #5F1EBE;
  transition: 0.3s all ease;
}
.ds-hd-logOutBtn:hover span{
  font-weight: 600;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: 6px 10px;
    clear: both;
    font-weight: 400;
    color: #000000;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 14px;
    font-family: 'hcltech_roobertregular', Arial;
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover
 {
    color: #5F1EBE;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #5F1EBE;
    text-decoration: none;
    background-color: transparent;
}
/* .dropdown-item span{
  font-size: 20px;
} */
/* OPERATING SYSTEM START============================== */

.operating-system{
  margin-right: 20px !important;
  position: relative;
}
.operating-system::after{
  display: inline-block;
  position: absolute;
  content: '';
  width: 1px;
  height: 80%;
  right: -12px;
  background-color: #fff6;
}
.operating-system:hover .hdr-apple:before {
  content: "\e913" !important;
  transition: 0.3s all ease;
}
/* OPERATING SYSTEM END============================== */
/* USER PROFILE DROPDOWN START========================== */
.profileDropdown .dropdown-menu {
  min-width: 279px;
}
.profileDropdown .nav-link {
  padding-right: 10px !important;
  padding-left: 10px !important;
  border-radius: 4px;
}
.profileDropdown .dropdown-menu::before {
    top: -13px;
}
.profileDropdown .dropdown-menu ul{
  padding:8px 0px;
}
/* USER PROFILE DROPDOWN END========================= */
/* FAVERATE DROPDOWN MENU START========================= */

.ds-hd-favDropdown .dropdown-menu {
  padding: 8px 20px 8px 20px;
}

.ds-hd-favDropdown .dropdown-item{
    padding:14px 4px;
    border-bottom: 1px solid #A5AFBE;
    display: flex;
    align-items: center;
}
.ds-hd-favDropdown .dropdown-item:nth-last-child(1){
    border-bottom: 0px solid transparent;
}
.ds-hd-favDropdown .dropdown-item span{
    margin-right: 14px;
    color:#000;
    font-size: 20px;
}
.dropdown .editBtn {
  border: solid 0px;
  color: #000;
  font-size: 14px;
  font-family: 'hcltech_roobertregular', Arial;
  border-radius: 4px;
  cursor: pointer;
  height: 32px;
  width: 32px;
  background-color: transparent;
}
.dropdown .editBtn:hover, .dropdown .editBtn:focus{
    background: rgba(95, 30, 190, 0.10);
    color: #401584;
}
.ds-hd-favDropdown .dropdown-menu h6 {
  font-size: 18px;
  margin: 16px 0px;
  margin-bottom: 8px;
}
.ds-hd-favDropdown p{
  font-size: 16px !important;
  font-family: 'hcltech_roobertregular', Arial !important;
  text-align: center;
  margin-top: 48px !important;
  margin-bottom: 28px !important;
}
.ds-hd-favDropdown .editBtn2 {
  background-color: #5F1EBE;
  font-family: 'hcltech_roobertmedium', Arial;
  font-size: 14px;
  color: #fff;
  padding: 6px 16px;
  border-radius: 4px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: inherit;
  margin-bottom: 30px;
  border: solid 0px;
}
/* FAVERATE DROPDOWN MENU END========================= */
/* INTERNAL MENU DROPDOWN START========================== */

.ds-hd-internalDropdown .dropdown-menu {
    padding: 12px 20px 0px 20px;
}
.btn-link.collapsed .hdr-accordionClose:before {
    content: "\e901";
}

.ds-hd-itemds-hd-menuCard{
    border-bottom: 1px solid #A5AFBE;
}
.ds-hd-card-title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0px;
    align-items: center;
    padding: 7px 0px;
}
.ds-hd-itemds-hd-menuCard .btn-link {
  font-weight: 400;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 6px 4px;
  text-transform: capitalize;
}
.ds-hd-itemds-hd-menuCard .dropdown-item{
    padding:8px 4px;
    display: flex;
    align-items: center;
}
.ds-hd-itemds-hd-menuCard .dropdown-item:nth-child(1){
  padding-top: 0px;
}
.ds-hd-itemds-hd-menuCard .dropdown-item:last-child{
  padding-bottom: 16px;
}
.ds-hd-itemds-hd-menuCard .btn-link:hover,
.ds-hd-itemds-hd-menuCard .btn-link:focus,
.ds-hd-itemds-hd-menuCard .btn-link.focus
 {
    text-decoration: none;
}
.ds-hd-itemds-hd-menuCard:nth-last-child(1){
    border:0px solid;
}
.ds-hd-accordionTitle{
    margin: 0px;
    font-family: 'hcltech_roobertsemibold', Arial;
    font-size: 18px;
    color: #000000;
}
.hdr-accordionClose{
  color:#A5AFBE;
}
.btn-link.collapsed .ds-hd-accordionTitle{
  font-family: 'hcltech_roobertmedium', Arial;
}
/* INTERNAL MENU DROPDOWN END========================== */
/* HELP DROPDOWN MENU START==================== */
.ds-hd-helpDropdown .dropdown-menu {
    padding: 0px;
}

.ds-hd-helpDropdown .dropdown-item {
    padding: 15px 4px;
    border-bottom: 1px solid #A5AFBE;
}
.ds-hd-helpDropdown .dropdown-item:nth-last-child(1){
  border-bottom: 0px solid transparent;
}
.ds-hd-naveLinkTiles .dropdown-item {
  border-bottom: 1px solid #D9E0EA;
}
.ds-hd-naveLinkTiles .dropdown-item:nth-last-child(1){
  border: 0px !important;
}
.ds-hd-helpDropdown .dropdown-item span:nth-of-type(1) {
    margin-right: 14px;
}
.ds-hd-tile-item {
  background-color: #F9FAFD;
  display: flex;
  align-items: center;
  
}
.ds-hd-padding{
  padding:0px 20px
}
.ds-hd-tile-item span:nth-of-type(2){
    color: #000000;
    font-size: 14px;
    font-family: 'hcltech_roobertregular', Arial;
}

.ds-hd-tile-item:hover, 
.ds-hd-tile-item:focus,
.ds-hd-tile-item.active{
    color: #16181b;
    text-decoration: none;
}
.ds-hd-tile-item:hover span, 
.ds-hd-tile-item:focus span,
.ds-hd-tile-item.active span
 {
    color: #5F1EBE;
}
.ds-hd-naveLinkTiles {
  margin-bottom: 10px;
  background-color: #F9FAFD;
  padding: 0px 20px;
}
.ds-hd-helpDropdown .ds-hd-menuTitle {
  margin: 24px 20px;
  font-size: 18px;
}
/* HELP DROPDOWN MENU END==================== */
/* NOTIFICATION DROPDOWN START======================== */
.dropdown p {
  color: #000000;
  font-size: 14px;
  font-family: 'hcltech_roobertlight', Arial;
  margin-bottom: 0px;
  margin-top: 10px;
}
.ds-hd-notiDropdown{
  position: relative;
}
.ds-hd-notiDropdown .dropdown-item{
    padding: 4px 0px;
    white-space: normal !important;
}
.ds-hd-notiDropdown .nav-link{
  position: relative;
}
.ds-hd-notiDropdown .dropdown-menu {
  padding: 24px 24px 12px;
  padding-top: 16px;
  left: auto !important;
  min-width: 242px;
  width: 270px;
}
.badge-light {
  height: 8px;
  width: 8px;
  position: absolute;
  left: 18px;
  top: 6px;
  font-size: 8px;
  font-family: 'hcltech_roobertmedium', Arial;
  background: #FF0000;
  border: 0.5px solid #2571ED;
  border-radius: 6px;
}
.ds-hd-notiDropdown .dropdown-menu .ds-hd-menuTitle {
  margin: 0px;
  padding-bottom: 8px;
  padding-top: 8px;
}
.ds-hd-notiDropdown .dropdown-menu p {
  font-family: 'hcltech_roobertmedium', Arial;
  padding-bottom: 8px;
}
/* NOTIFICATION DROPDOWN END======================== */


/* MAIN START ================================= */
/*main {
  min-height: calc(100vh - 90px);
}*/
/* MAIN END ================================= */
/* FOOTER START =============================== */
.ds-ft-footer {
  letter-spacing: 0.5px;
  display: flex;
  align-items: center;
  min-height: 34px;
  background: transparent linear-gradient(90deg, #5F1EBE 0%, #2874F0 67%, #0F5FDC 100%) 0% 0% no-repeat;
  font-size: 12px;
  color: #fff;
  padding: 8px 20px;
  min-width: 1200px;
}
.ds-ft-footer>p {
  margin: 0;
}
.ds-ft-webspecify {
  flex: 1;
}
/* FOOTER END =============================== */



/* Feedback Modal */
#feedbackModal .modal-header{padding:16px;border:0}
#feedbackModal .modal-content{border-radius:0.3rem}
#feedbackModal .btn{text-transform:uppercase;font-size:14px;border-color:#3399FF;border-radius:4px;min-width:100px;min-height:40px}
#feedbackModal button.btn-primary{background:#3399FF;font-family: 'hcltech_roobertsemibold', Arial;}
#feedbackModal .modal-title{color:#000000;font-size:16px}
#feedbackModal .modal-body{padding:0 24px 24px}
#feedbackModal .largeModal{max-width:650px; margin-top:56px}
#feedbackModal .close{font-size:1.1rem}
/* Rating */
.ds-hd-rating-stars{display:flex;justify-content:space-between;margin-bottom:16px}
.ds-hd-rating-stars ul{margin:0; padding:0}
.ds-hd-rating-stars ul > li.ds-hd-star{display:inline-block}
.ds-hd-rating-stars ul > li.ds-hd-star > i{font-size:1.4rem;color:#ccc;cursor:pointer}
.ds-hd-rating-stars ul > li.ds-hd-star.hover > i{color:#FFCC36}
.ds-hd-rating-stars ul > li.ds-hd-star.selected > i{color:#FF912C}
.message{font-size:17px;padding-top:3px;color:#777}
textarea.ds-hd-feedRemark{resize:none;border-bottom:1px solid #d9d9d9;background:transparent;font-size:1rem;border-radius:0.25rem}
/* Feedback Modal End */



































.navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  justify-content: end;
}

.ds-hd-left-side{
  margin-right: 10px;
}

.collapse.navbar-collapse{
  display: block;
  flex-grow: inherit;
  flex-basis: auto;
}



/* New Changes */
.hc-container {
     padding: 56px 0px 15px;
  min-height: calc(100vh - 34px);
/*    padding: 15px 0px 15px;
    min-height: calc(100vh - 90px);*/
}





/* .dropdown-item span{
  font-size: 20px;
} 
.ds-hd-favDropdown .dropdown-item span{
  margin-right: 14px;
  color:#000;
  font-size: 20px;
}

.ds-hd-nav .dropup, .dropdown {
  position: unset;
}
*/